package com.example.demo.wstrzykiwanie;

import java.util.concurrent.atomic.AtomicInteger;

public class Komponent {
	{ System.out.println("Komponent init"); }

	private AtomicInteger licznik = new AtomicInteger();
	
	public int getValue() {
		return licznik.incrementAndGet();
	}

}
